[PerformanceInfo]
plFontSize=13
plPosY=720
fpsPosX=14
plColor=4294967295
pingFontName=Arial Narrow
fpsPosY=656
plBorder=2
pingFontIndex=0
fpsFontIndex=0
fpsFontName=Arial Narrow
fpsFontSize=13
plFontName=Arial Narrow
plPosX=14
pingFontSize=13
plFontIndex=0
pingPosX=14
pingColor=4294967295
fpsBorder=2
pingPosY=690
pingBorder=2
fpsColor=4294967295
[CustomText]
posX=299
font_index=0
borderThickness=3
posY=1376
color=4294967295
textContent=Shaw
fontName=Arial Narrow
fontSize=20
[Pos]
VidaposY=77
FistposY=20
ChalecoposX=94
RadarposY=104
RadarposX=40
CargosposY=114
CargosposX=29
DineroposY=89
ChalecoposY=48
OxigenoposY=62
FistposX=32
DineroposX=32
OxigenoposX=94
VidaposX=141
[Alturas]
Vidawidth=109
CrosshairY=64
Fistheight=62
Oxigenoheight=62
CrosshairX=64
Oxigenowidth=9
Cargoswidth=0.605
Cargosheight=1.21
Chalecoheight=62
Vidaheight=9
Dinerowidth=0.55
Radarwidth=94
Radarheight=79
Fistwidth=47
Dineroheight=1.1
Chalecowidth=9
[Zonetext]
posX=2000
width=200
borderThickness=3
posY=1376
fontName=Arial Narrow
color=4294967295
height=30
fontSize=18
[colorimgui]
VidaOponentesR=170
DB8=0
ChalecoR=225
DG6=0
DR5=0.00025499999935619
CustomTextR=255
ChaleOponentesR=255
DG5=0.00025499744822355
CrosshairB=255
DB9=0.00025499744822355
DR4=255
FistR=255
ZonetextR=255
DA5=176.09866261482
ZonetextG=255
DB6=0
VehicleLightsB=255
DG4=255
DR3=255
RadarG=255
DA4=255
CargosR=255
DB7=0
DG3=0
RadarR=255
DineroR=255
DA7=255
DB4=255
VidaB=255
OxigenoB=238
DA6=255
DG10=0.0002549988107603
VehicleLightsG=255
DA9=3.4304863214493
DB5=0.00025499744822355
DR8=255
DA10=50.313905775547
CargosB=0
CargosG=0
VidaR=255
RadarB=255
DR9=0.00025499999935619
DR10=0.00025499744822355
DineroG=0
VidaOponentesB=36
FistG=255
DG8=0
ChalecoB=226
OxigenoR=172
DR7=255
CustomTextB=255
VehicleLightsR=255
VidaOponentesG=29
CustomTextG=255
DA8=255
ChaleOponentesB=255
OxigenoG=203
DineroB=0
DA3=255
DR6=255
TrianguloOponG=255
DB3=0
CrosshairR=255
CrosshairG=255
ChalecoG=226
ChaleOponentesG=255
FistB=255
ZonetextB=255
VidaG=255
TrianguloOponR=255
DB10=0.00025499999935619
TrianguloOponB=255
DG7=0
DG9=0.00025499744822355
[Arcoiris]
RainbowSpeedChaleOponentes=5
RainbowEnabledCargos=false
RainbowSpeedDinero=5
RainbowEnabledVida=false
RainbowSpeedVida=5
RainbowEnabledChaleco=false
RainbowSpeedFist=5
RainbowEnabledRadar=false
RainbowEnabledZonetext=false
RainbowSpeedCrosshair=5
RainbowEnabledCrosshair=false
RainbowSpeedChaleco=5
RainbowSpeedCustomText=5
RainbowSpeedZonetext=5
RainbowSpeedCargos=5
RainbowEnabledCustomText=false
RainbowEnabledChatEdit=false
RainbowEnabledFist=false
RainbowEnabledDinero=false
RainbowSpeedChatEdit=5
RainbowEnabledChaleOponentes=false
RainbowEnabledVidaOponentes=false
RainbowSpeedOxigeno=5
RainbowEnabledOxigeno=false
RainbowSpeedVidaOponentes=5
RainbowSpeedRadar=5
[config]
Vida=-1
ShowPacketLoss=false
VidaOponentes=-5628636
ChatEditRainbow=false
ChaleOponentes=-1
Radar=4294967295
StaticCrosshair=false
Oxigeno=4294433472
Dinero=-16776961
FistColor=4294967295
CustomTextEnabled=false
Chaleco=4293059298
act=false
ShowPing=false
TrianguloOpon=4294967295
ShowFPS=false
ZonetextEnabled=false
Crosshair=-1
Estrellas=4280324805
Cargos=-16776961
